# Vernetzung am Kulkwitzer See

```mermaid
graph
    1182[1182 CPE Liliensteinstraße] -->|Funkstrecke 1,4 km| CPE1(??? CPE Ost)
    CPE1 ==> CPE2(??? CPE Nord)
    CPE2 ==> CPE_NO(CPE Tauchbasis Nord-Ost)
    CPE_NO -->|Funkstrecke 1 km über den See| CPE_SW(CPE Seglerhafen Süd-West)
    CPE1 ==> 1863[1863 Tauchbasis]
    CPE_SW ==> 1545[1545 Seglerhafen]
```

## Westufer, Segelverein

* Knoten [1545](https://karte.freifunk-leipzig.de/#!/de/map/ffdd00000609)
    * Derzeit kein Uplink
    * via LAN mit CPE510 verbunden

* CPE510 in Richtung Süd-Osten
    * Original-Firmware im Hotspot-Modus
    * Management-IP 192.168.0.1
    * Hotspot mit SSID kulki-bridge-westufer
    * Zugang hat Michael Wyraz

## Ostufer, Tauchbasis Delfin

* CPE510 in Richtung Nord-Westen
    * Derzeit noch nicht montiert
    * Original-Firmware im Client-Modus
    * Management-IP 192.168.0.2
    * Hotspot mit SSID kulki-bridge-westufer
    * Zugang hat Michael Wyraz

* Knoten #??? CPE510 in Richtung Osten
    * Wird gerade überarbeitet
    * Uplink zur [Liliensteinstraße](Liliensteinstrasse.md)
    * Via PoE aus dem Gebäude versorgt
    * Verbindung ins Gebäude zum Knoten *1863*

* Knoten #??? CPE510 in Richtung Norden
    * Wird gerade überarbeitet
    * Geplante Strecke zum Campingplatz
    * Via PoE-Passthrough aus Knoten #??? versorgt

* Knoten [#1863](https://karte.freifunk-leipzig.de/#!/de/map/ffdd00000747)
    * Uplink via CPE510 #???

